<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  Experiences
</title>
{% endblock %}

{% block content %}
<!--
    <div class="header">
      <a href="homepage.html"> Home</a>
      <a href="about.html">About</a>
      <a href="experiences.html">Experiences</a>
      <a href="forFun.html">For Fun!</a>
      <a href="contact.html">Contact</a>
    </div>
  -->
<!--
      <div class="isiKeseluruhan">
      <div class="baris1">
        <a id="skills">Skills</a>
        <a id="OE">Organizational Experiences</a>
        <a id="Achi">Achievements</a>
      </div>
        <a id="isiSkills">
            <p> - Communication </p>
            <p> - Leadership </p>
            <p> - English Proficiency</p>
        </a>
        <a id="isiOE">
            - Academic and Leadership Department Team at BEM Fasilkom UI 2020
          
            <p>- Startup Academy Team of COMPFEST 12</p>
            <p>- Vice Person in Charge of Events at PMB Fasilkom UI 2020</p>
            <p>- Media and Partnership Team of OKK Universitas Indonesia 2020</p>
            <p>- Academic Team of Forkat 40 Laskagara</p>
            
          </a>
          <a id="isiAchi">
              - Math Completer at Kumon
              
              <p>- English for Adults Completer at LBPP LIA</p>
              <p>- Indonesia’s Representative for Changi Cultural Festival 2014</p>
              
          </a>
      </div>
    -->
<div class="container-experience">
  <div class="skills">
    <h2 id="judulSkills"> Skills </h2>
    <div class="isiSkills">
      <p> - Communication </p>
      <p> - Leadership </p>
      <p> - English Proficiency</p>
    </div>
  </div>
  <div class="OE">
    <h2 id="judulOE"> Organizational Experiences </h2>
    <div class="isiOE">
      <p>- Academic and Leadership Department Team at BEM Fasilkom UI 2020 </p>
      <p>- Startup Academy Team of COMPFEST 12</p>
      <p>- Vice Person in Charge of Events at PMB Fasilkom UI 2020</p>
      <p>- Media and Partnership Team of OKK Universitas Indonesia 2020</p>
      <p>- Academic Team of Forkat 40 Laskagara</p>
    </div>
  </div>
  <div class="Achi">
    <h2 id="judulAchi"> Achievements </h2>
    <div class="isiAchi">
      <p>- Math Completer at Kumon</p>
      <p>- English for Adults Completer at LBPP LIA</p>
      <p>- Indonesia’s Representative for Changi Cultural Festival 2014</p>
    </div>
  </div>
  <div class="EB">
    <h2 id="judulEB">Educational Background</h2>
    <div class="isiEB">
      <p>- University of Indonesia [2019 - Now]</p>
      <p>- SMAN 1 Depok [2016 - 2019] </p>
      <p>- Avicenna Jagakarsa JHS [2013 - 2016]</p>
    </div>
  </div>
  <div class="CT">
    <h2 id="judulCT">Course Taken</h2>
    <div class="isiCT">
      <p>- The Web Developer Bootcamp [Udemy]</p>
      <p>- Social Psychology [Coursera]</p>
      <p>- A Life of Happiness and Fulfillment [Coursera]</p>
    </div>
  </div>
  <div class="WE">
    <h2 id="judulWE">Work Experience</h2>
    <div class="isiWE">
      <p>- Teaching Assistant of Calculus 1 at University of Indonesia</p>
    </div>
  </div>
</div>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}